* {
  margin: 0;
  padding: 0;
}
body {
  font-family: '�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro','���C���I',Meiryo,'�l�r �o�S�V�b�N',sans-serif;
  font-size: 12px;
}
a:hover {
  opacity: 0.5;
}
a img {
  border: none;
}
.main-contents {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
ul,li {
  list-style-type: none;
}
hr {
  height: 1px;
  border-top: 1px solid #000;
}
.main-visual {
  background-image: url(../images/mv_bg.png);
}
header {
  width: 950px;
  margin: 0 auto;
  display: block;
}
header .logo {
  display: block;
  margin-top: 26px;
  float: left;
}
header .social {
  float: right;
}
header .social .fb-btn {
  margin-right: 20px;
}
header .social .fb-btn,
header .social .tw-btn {
  display: inline-block;
}
.key-visual {
  text-align: center;
  position: relative;
}
.key-visual img {
  margin-bottom: -45px;
  position: relative;
  z-index: 2;
}
.key-visual hr {
  position: absolute;
  bottom: 50px;
  width: 100%;
  z-index: 1;
}
div.section {
  padding: 60px 0;
  text-align: center;
}
div.sec1 {
  background-image: url(../images/coupon_bg.png);
}
div.sec2 {
  border-top: #000 1px solid;
  padding: 70px 0 0 0 !important;
}
div.sec2 img,
div.sec6 img,
div.sec10 img,
div.sec12 img,
div.sec8 img{
  width:100%;
}
div.sec2,
div.sec6,
div.sec8,
div.sec10,
div.sec12 {
  padding: 0;
}
div.sec4 {
  position: relative;
  background-color: rgb(240,240,240);
  height: 430px;
  text-align: left;
}
div.sec5,
div.sec14 {
  width: 1050px;
  margin: 50px auto 0;
}
div.sec11{
  width: 1050px;
  margin: 50px auto;
}
div.sec5 .item-img,
div.sec11 .item-img,
div.sec14 .item-img {
  float: left;
}
div.sec14 .item-img {
  border: 1px solid #000;
}
div.sec7,
div.sec9 {
  background-image: url(../images/cmn_bg.jpg);
}
div.sec7 .inner,
div.sec9 .inner {
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  width: 960px;
  margin: 0 auto;
}
div.sec9 .inner {
  width: 810px;
}
div.sec7 p,
div.sec9 p {
  margin-top: 50px;
}
div.sec9 p {
  width: 595px;
  display: inline-block;
  text-align: left;
}
div.sec9 .image {
  float: right;
  margin-top: 50px;
}
div.sec2 img,
div.sec6 img {
  display: block;
}
div.sec3 {
  background-image: url(../images/bl_bg.jpg);
  background-size: 100% 100%;
}
div.sec12 {
  border-top: 3px solid rgb(249,250,245);
}
div.sec13 {
  background-image: url(../images/cmn_bg.jpg);
  margin-top: -60px;
  padding-top: 100px;
  padding-bottom: 100px;
}
div.sec13.inner {
  width: 960px;
  margin: 0 auto;
  text-align: left;
  text-align: center;
}
ul.num-list {
  width: 820px;
  text-align: left;
  display: block;
  margin: 0 auto;
}
ul.num-list li {
  padding-left: 90px;
  background-repeat: no-repeat;
  background-position: center left;
  margin-top: 70px;
  font-size: 14px;
}
ul.num-list li:nth-child(1) { background-image: url(../images/hm_mttl_01.png); }
ul.num-list li:nth-child(2) { background-image: url(../images/hm_mttl_02.png); }
ul.num-list li:nth-child(3) { background-image: url(../images/hm_mttl_03.png); }
ul.num-list li:nth-child(4) { background-image: url(../images/hm_mttl_04.png); }
ul.num-list li:nth-child(5) { background-image: url(../images/hm_mttl_05.png); }
ul.num-list li:nth-child(6) { background-image: url(../images/hm_mttl_06.png); }
ul.num-list li h2 {
  margin-bottom: 10px;
  font-size: 14px;
}

ul.list {
  width: 980px;
  margin: 0px auto;
}
ul.list li {
  width: 300px;
  margin-right: 30px;
  display: inline-block;
  vertical-align: top;
  margin-top: 70px;
}
ul.list li:nth-child(3),
ul.list li:nth-child(6) {
  margin-right: 0;
}
ul.list li p {
  text-align: left;
    margin-top: 12px;
}
ul.list li .title-text {
  margin: 0 auto 13px;
  display: block;
}
ul.list li .title-text.t2 {
  margin: 0px auto 8px;
}
ul.point {
  width: 960px;
  text-align: left;
  margin: 0 auto;
}
ul.point .text {
  float: left;
}
ul.point img {
  float: right;
}
ul.point h2 {
  display: inline;
  font-weight: normal;
}

div.sec4 img {
  display: block;
  margin: 0 auto;
}
div.sec4 .parts-list {
  position: absolute;
  top: 70px;
  left: 50%;
  margin-left: -500px;
}
div.sec4 .parts-list li {
  margin-bottom: 10px;
}
div.sec4 .parts-list .name {
  display: inline-block;
  width: 90px;
}
div.sec4 .parts-list .name-en {
  display: inline-block;
  width: 90px;
  margin-right: -18px;
}
.item-info {
  text-align: left;
  margin-left: 655px;
}

div.sec11 .item-info {
  height: 401px;
}
.item-info .name {
  line-height: 22px;
  font-size: 15px;
  letter-spacing: 2px;
}
.item-info .price {
  margin: 5px 0;
  letter-spacing: 1px;
  font-size: 14px;
}
.item-info .price .send-free {
  background-color: #f00;
  padding: 2px 5px 0px;
  color: #fff;
  margin-right: 54px;
}
.item-info .text,
.item-info .text2 {
  font-size: 11px;
  margin-bottom: 20px;
  width: 355px;
}
.item-info .red {
  color: #f00;
  font-size: 14px;
  margin-bottom: 5px;
}
.item-info .btn.cart {
  margin-bottom: 10px;
}
footer {
  border-top: 1px solid #000;
  line-height: 123px;
  height: 123px;
  text-align: center;
  margin-top: 125px;
}
.entry-fix {
  position: fixed;
  top: 50%;
  margin-top: -272px;
  right: 0;
  z-index: 9999;
}
img.ribbon{
    display: block;
    margin: 60px auto 75px;
}
img.ttl01 {
  margin: 50px 0 25px;
}